可應用作業系統:Linux

可應用 Navicat 產品:全部

可應用 Navicat 版本編號:版本 8.x 或以上

 

版本 15 或以上

Navicat 為 64-bit Linux 作業系統提供了原生的 Linux 版本安裝程式。你可以開啟終端機並執行以下命令來啟動 Navicat。例如:

chmod +x navicatpremium15-ct.AppImage

./navicat15-premium-ct.AppImage

 

版本 12 或以下

如果你在 KDE/GNOME 環境安裝 Tar 版本,你可以提取 .tar.gz 檔案到任何地方。樣本命令:tar -zxvf navicat112_premium_ct_x64.tar.gz。要啟動 Navicat,你可以使用命令 ./start_navicat

注意:Navicat Linux 版本 8.x 或以上需要 glibc 2.4 或以上才能正常執行。

 

還有其他問題嗎?
提交查詢